Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86013 - Misspelling in distribution CD documentation for rawrite
Summary: Misspelling in distribution CD documentation for rawrite
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 12:17 UTC by Fernando de Alcântara Correia
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-15 14:49:29 UTC


Attachments (Terms of Use)

Description Fernando de Alcântara Correia 2003-03-12 12:17:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
In distribution CD 1 (psyche-i386-disc1.iso), directory dosutils, file 
rawrite3.doc, it is written "Warrenty" instead of "Warranty".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open distribution CD1.
2. Open text file dosutils/rawrite3.doc.
3. Read line 4 (Disclaimer of Warrenty).
    

Actual Results:  It is written "Disclaimer of Warrenty".

Expected Results:  It should read "Disclaimer of Warranty".

Additional info:

It may be a bug in rawrite, but it is on the Red Hat installation CD 
documentation, and it doesn't look good for Red Hat.

Comment 1 Pekka Savola 2003-09-11 19:02:16 UTC
was a bug filed under "radvd", changed to something more appropriate ("distribution"); 
probably still wrong, but maybe a bit more accurate..


Note You need to log in before you can comment on or make changes to this bug.